> ## Documentation Index
> Fetch the complete documentation index at: https://docs.entropi.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Interview

> Creates a new product under a given user and/or organization



## OpenAPI

````yaml POST /v1/interviews/addOne
openapi: 3.0.1
info:
  title: Entropi API
  description: A guide to Entropi's public APIs
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://dev.entropi.app
security:
  - bearerAuth: []
paths:
  /v1/interviews/addOne:
    post:
      description: Creates a new product under a given user and/or organization
      requestBody:
        required: true
        description: JSON representation of your product
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/NewInterview'
      responses:
        '200':
          description: API Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  result:
                    type: object
                    properties:
                      interviewID:
                        description: Created interview's interviewID
                        type: string
        '400':
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    NewInterview:
      type: object
      required:
        - productID
        - interviewName
        - guidelines
      properties:
        productID:
          type: string
          description: ID of the Product the interview is about
        userID:
          type: string
          description: userID associated with this interview
        interviewName:
          type: string
          description: A name for the interview
        guidelines:
          type: string
          description: >-
            Interview guidelines, including any insights you hope to extract,
            specific questiosn you'd like to ask, etc.
    Error:
      required:
        - error
        - message
      type: object
      properties:
        error:
          type: integer
          format: int32
        message:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````